body{
	margin: 0px;
	padding:0px;	
	font-family:Arial, Helvetica, sans-serif;
	background-color:#4b1144;
	background-image:url(../images/infoman/bg.gif);
	background-repeat:repeat-x;
}
html{
     overflow: -moz-scrollbars-vertical;
}


img{
	margin:0px;
	padding:0px;
}

p, h1, h2, h3, h4, a{
	margin:0px;
}


/*END HTML SETUP*******************************************************************/


/*START LAYOUT ELEMENTS************************************************************/
#centeredcontentmain{
	z-index:2;
	position:relative;
	width: 820px;	
	margin-right: auto;
    margin-left: auto;
	color:#601f51;	
}


.preload_images{
	visibility:hidden;
	position:absolute;
}
.preload_images img{
	width:1px;
	height:1px;
}

#banner{
	background-image:url(../images/infoman/banner_head.jpg);
	background-repeat:no-repeat;
	height:298px;
	width:770px;	
	font-size:11px;
	font-weight:bold;	
	text-transform:uppercase;
}
#paperless_box{
	position:absolute;
	top:175px;
	left: 565px;
}
#paperless_box p{
	width:170px;
	padding:2px 3px 0px 5px;
	font-size:.9em;
	color:#FFFFFF;
}
#main{
	width:758px;
	padding:6px;
	background-color:#fff;
	float:left;
}
/*
needed because IE 6 adds padding to width
otherwise border:6px solid #fff would have been better
*/
#main_content{
	background-color:#f2f3f3;
	float:left;
	width:758px;
}

#main_content .content{
	padding-top:20px;
	padding-left:22px;	
	padding-right:22px;
	float:left;
	padding-bottom:20px;
}

#main_content .content h1{
	width:100%;
	border-bottom: 1px solid #00205a;
	color:#608e00;
	margin:0px;
	padding:0px;
	font-size:20px;
	font-weight:bold;	
}
#main_content .content p{
	padding-bottom:1.0em;		
}


#right_col{
	float:left; 
	width:300px; 
}

#right_col-contact{
	float:right;
	width:280px;
	padding-right:22px;
}

#right_col a{
	font-size:11px;
	font-weight:bold;
}

#left_col{
	padding-top:20px;
	padding-left:22px;	
	float:left; 
	width:435px;
}
#left_col h1{
	width:100%;
	border-bottom: 1px solid #00205a;
	color:#608e00;
	margin:0px;
	padding:0px;
	font-size:20px;
	font-weight:bold;	
}

#left_col p{
	padding-bottom:1.0em;		
}

#services_box{
	margin-left:20px;
	width:276px;
	position:relative;
	height:260px;
	background:url(../images/infoman/services_box.gif) no-repeat;	
}

#services_box h2{
	font-size:1.3em;
	padding: 22px 0px 0px 30px;
	color:#2d5f1d;
	font-weight:normal;
}

#services_box ul{
	list-style:none;
	padding:0px;
	padding-left:30px;
	padding-right:20px;
}
#services_box li{
	line-height:1.3em;
	background-image:url(../images/infoman/arrow_right_bullet.gif);
	background-repeat:no-repeat;
	background-position:top left;
	padding-left:15px; 
}

#services_box li a{
	font-size:.75em;
	font-weight:normal;
	font-style:italic;
	color:#662255;

}

#footer{
	color:#8f9ba7;
	font-size:11px;
	width:770px;
	padding-top:10px;
	margin-bottom:10px;
	float:left;
}

#footer a{
	color:#FFFFFF;
}

.spacer{
	height:20px;
	width:100%;
}

/*END LAYOUT ELEMENTS***********************************************************/

/*START INNER DISPLAY ELEMENTS************************************************************/

a:hover{
	text-decoration:underline;	
}
a{
	text-decoration:none;	
	color:#2d5f1d;
}

a.contact{
	background-image:url(../images/infoman/mail.gif);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left: 15px;	
}
a.home{
	background-image:url(../images/infoman/home.gif);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left: 15px;	
}
a.more_info{
	background-image:url(../images/infoman/arrow_right_red.gif);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left: 15px;	
	color:#20364c;
	font-size:11px;
	font-weight:bold;
}

.plain_list ul{
	margin:0px;	
	padding:0px;
}

.plain_list ul li
{
    display: inline;
}
.darkgreen{
	color:#0b4300;
}
.green{
	color:#99cc66;
}
.purple{
	color:#662255;
}

h1{
	font-weight:bold;
	font-style:italic;	
	font-size:20px;	
	color:#00205a;
	width:100%;
}
h3{
	font-weight:bold;
	font-size:14px;	
	color:#00205a;
	padding-bottom:5px;
}
h4{
	font-weight:bold;
	font-size:12px;	
	color:#00205a;
}

p{
	font-size:12px;	
}


.spaced_text{
line-height:1.6em;
}

.sub_size{
	font-size:.8em;	
}

ul.prettyList {
	font-size:12px;
	font-style:italic;
	list-style:none;
	padding:0px;
	padding-left:35px;
	margin:0px;
}
.prettyList li{
	line-height:2em;
	background-image:url(../images/infoman/arrow_right_bullet.gif);
	background-repeat:no-repeat;
	background-position:top left;	
	padding-left:15px; 
}
.prettyList a{
	color:#662255;
}
.smfont {
	font-size:.9em;
}

/*END INNER DISPLAY ELEMENTS************************************************************/



